

#content-wrapper {background: ##ebebeb; url() top left repeat;}

#bbheader {background:#ffffff url() top left repeat;}

#bblogolarge {left:15px; top:15px;}

#menu-wrapper, .top-bar, .top-bar-section li a:not(.button) {background: none repeat scroll 0 0 #ede9d8;}

.top-bar-section li a:hover:not(.button) {background: none repeat scroll 0% 0% #dedac6!important;}
.top-bar-section .divider {border-bottom: 1px solid #ffffff!important;}
.top-bar-section ul {background:none;}
.top-bar-section ul li > a {color:#6bc7b2;}
.top-bar-section .dropdown li a {color:#6bc7b2!important;}

#bbfooter {	background: #ede9d8;}

